﻿@charset "utf-8";

body{min-width: 1200px; width: 100%;}

/**/
.yin{padding: 50px 0 60px;}
.yin_t{font-size: 38px;color: #333;height: 60px;line-height: 60px;overflow: hidden;}
.yin_t b{font-weight: bold;padding: 0 10px 0 305px;}
.yin_t span,.yin_t b{display: block;float: left;}
.yin_t:hover,.yin ul li:hover b{color: #e6a13a;}
.yin ul{display: block;padding: 40px 0 0;}
.yin ul li{width: 300px;float: left;text-align: center; background:url(../images/yin_line01.gif) no-repeat;}
.yin ul li em{display: block;width: 57px;margin:0 auto;}
.yin ul li em img,.fuw dl dt img,.ys_r dl dt img{width: 57px;height: 57px;display: block; transition: all 0.3s ease-in-out 0s;}
.yin ul li:hover img,.fuw dl:hover dt img,.ys_r dl:hover dt img{ transform: rotateY(180deg);}
.yin ul li b{display: block;font-size: 24px;color: #333;height: 80px;line-height: 80px;overflow: hidden; background:url(../images/yin_line02.gif) no-repeat center 78px;}
.yin ul li span{display: block;font-size: 14px;color: #666;width: 205px;margin:0 auto;padding: 14px 0 0;height: 44px;line-height: 22px;overflow: hidden;}
.yin ul li:first-child{background: none;}

/*解决方案*/
.plan{    padding: 54px 0 0px; background: url(../images/fuw_k03.png) no-repeat center bottom #f6f6f6;}
.plan_t{font-size: 38px;color: #333;font-weight: normal;height: 120px;text-align: center; background:url(../images/plan_line.png) no-repeat center 62px;line-height: 44px;}
.plan_t a{font-size: 38px;color: #333;}
.plan_t span{display: block;font-size: 16px;color: #999;}
.plan ul li{width: 284px;height: 356px;background: #fff;float: left;box-shadow: 0 3px 10px 3px #e0e0e0;margin-right: 16px;margin-bottom: 21px;}
.plan ul li b{display: block;font-size: 18px;color: #666;font-weight: normal;height: 66px;line-height: 76px;overflow: hidden; background:url(../images/plan_ico01.gif) no-repeat 30px 29px;padding-left: 60px;}
.plan ul li em{width: 284px;height: 213px;display: block;line-height: 0;overflow: hidden;}
.plan ul li em img,.partner_c ul li img,.cp_m ul li img,.wd_pic img{width: 264px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s; padding:0 10px}
.plan ul li em img:hover,.partner_c ul li img:hover,.cp_m ul li img:hover,.wd_pic img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.plan ul li span{ display: inline-block;width: 284px;border-top: #f6f6f6 1px solid;padding: 15px 0 0;margin-top: 15px;}
.plan ul li span a{display: block; float: left; font-size: 14px; color: #e6a13a; width: 100px; text-align: center; height: 30px; line-height: 30px; overflow: hidden;border: #e2e2e2 1px solid;border-radius: 30px;margin-left: 90px;-webkit-transition:all .3s;transition:all .3s;} 
.plan ul li span a:hover{background: #e6a13a;color: #fff;border: #e6a13a 1px solid;box-shadow:0 8px 10px 0 #bbb;z-index:2;-webkit-transform:translate(0,-2px);-webkit-transform:translate(0,-2px)}
.plan ul li a:hover b{font-weight: bold;}
.plan .nobor{margin-right: 0;}

/*合作客户*/
.partner_bg{ background:#353431; padding:58px 0 0;border-bottom: #e6a13a 10px solid;height: 176px;overflow: hidden;}
.partner p{width: 15px;height: 29px;position: absolute;cursor: pointer;top: 44px;}
.partner p img{width: 15px;height: 29px;}
.partner p:hover img {
  -webkit-animation: icon-bounce 0.5s alternate;
  -moz-animation: icon-bounce 0.5s alternate;
  -o-animation: icon-bounce 0.5s alternate;
  animation: icon-bounce 0.5s alternate;
}
.partner_l{ left:-40px;}
.partner_r { right:-40px;}
.partner_c{width: 1200px;overflow: hidden;}
.partner_c ul li { width:209px; float:left; padding:0 36px 0 0;line-height: 0;}
.partner_c ul li em{ width:207px; height:116px; border:#e6a13a 1px solid;display: block;overflow: hidden;}
.partner_c ul li img{ width:207px; height:116px;}
.partner_c ul li span{ width:209px; text-align:center; display:block; height:25px; line-height:25px; overflow:hidden; padding:10px 0 0; font-size:16px; color:#cecece;}

/*欧能核心服务*/
.fuw_bg{ background:url(../images/fuw_k03.gif) no-repeat center bottom;padding: 55px 0 0;}
.fuw .plan_t,.chanp .plan_t{height: 110px; background:url(../images/fuw_line.png) no-repeat center 62px;}
.fuw dl{width: 221px;float: left;text-align: center;}
.fuw dl dt{width: 133px;height: 150px;margin:0 auto;}
.fuw dl dt img{width: 133px;height: 133px;}
.fuw dl dd{padding: 45px 0 0;height: 130px;width: 221px; background:url(../images/fuw_k01.gif) no-repeat 0 1px;}
.fuw dl dd h5{font-size: 20px;color: #333;height: 30px;line-height: 30px;overflow: hidden;}
.fuw dl dd p{font-size: 14px;color: #757373;height: 66px;line-height: 22px;overflow: hidden;padding: 10px 0 0;}
.fuw dl:hover dd h5{color: #e6a13a;}
.fuw .fuw_dl02{margin: 0 23px;}
.fuw .fuw_dl02 dt{padding: 18px 0 0;height: 133px;}
.fuw .fuw_dl02 dd{padding: 15px 0 0;height: 160px; background:url(../images/fuw_k02.gif) no-repeat 0 bottom;}
.fuw_tel{font-size: 18px;color: #e6a13a;height: 45px;line-height: 45px;overflow: hidden;padding: 40px 0 0;}
.fuw_tel em,.six_tel em{display: block;width: 20px;height: 20px;float: left;line-height: 0;margin: 15px 10px 0 456px;
  animation: msClock 1s linear infinite;
  animation: msClock 1s linear infinite;}
.fuw_tel b,.six_tel b{font-size: 24px;}

@keyframes msClock {
  0%,90%,100% {
    transform: rotate(0) scale(1);
  }
  20%,40% {
    transform: rotate(-15deg) scale(1);
  }
  30%,50% {
  transform: rotate(15deg) scale(1);
  }
}

/*优势*/
.ys_bg{ background:url(../images/ys_bg.gif) repeat-x;height: 765px;padding: 52px 0 0;overflow: hidden;}
.ys .plan_t{height: 132px; background:url(../images/ys_line.png) no-repeat center 62px;}
.ys_l{width: 960px;height: 633px;position: absolute;top: 132px;left: 50%;}
.ys_l img{width: 960px;height: 633px;}
.ys_r{width: 740px;position: relative;z-index: 30;padding: 60px 0 0;}
.ys_r dl{width: 662px;height: 90px;overflow: hidden;padding: 15px 0 0;}
.ys_r dl dt{width: 100px;float: right;}
.ys_r dl dt img{width: 76px;height: 76px;}
.ys_r dl dd{width: 540px;float: left;border-bottom: #494846 1px solid;height: 86px;}
.ys_r dl dd h5{height: 40px;line-height: 40px;overflow: hidden;font-size: 22px;color: #fff;font-weight: normal;}
.ys_r dl dd p{font-size: 14px;color: #b2b2b2;line-height: 30px;height: 30px;overflow: hidden;}

/*产品中心*/
.chanp{padding: 73px 0 0;}
.chanp .plan_t{height: 133px;}
.cp_t{padding: 0 0 70px;}
.cp_t ul li{width: 300px;height: 136px;float: left; background:url(../images/cp_line.gif) no-repeat right 0;padding: 20px 0 0;text-align: center;overflow: hidden;color: #333;}
.cp_t ul li em{display: block; width: 50px; height: 50px; line-height: 0; margin:0 auto; overflow: hidden;} 
.cp_t ul li em img{width: 50px;height: 100px;}
.cp_t ul li b{display: block;font-size: 18px;height: 36px;line-height: 36px;overflow: hidden;padding: 10px 0 0;}
.cp_t ul li i{display: block;font-size: 12px;color: #999;text-transform: uppercase;}
.cp_t ul li:hover,.cp_t ul li.on{ background:#e6a13a none;color: #fff;}
.cp_t ul li:hover em img,.cp_t ul li.on em img{margin-top: -50px;}
.cp_t ul li:hover i,.cp_t ul li.on i{color: #fff;}

.cp_m dl{width: 745px; height: 390px;padding: 0 0 0 50px; background: #f7f7f7; position: absolute; top: 0; left: 0;} 
.cp_m dl dt{width: 390px;height: 390px;float: left;overflow: hidden;}
.cp_m dl dt img{width: 390px;height: 390px;}
.cp_m dl dd{width: 210px;float: left;padding: 100px 0 0 70px;}
.cp_m dl dd h5{height: 40px;line-height: 40px;overflow: hidden;}
.cp_m dl dd h5 a{font-size: 22px;color: #000;}
.cp_m .cp_desc{font-size: 12px;color: #666;line-height: 24px;height: 72px;overflow: hidden;padding: 8px 0 0;}
.cp_m dl dd span{width: 160px;padding: 20px 0 0;display: block;}
.cp_m dl dd span a{display: block; font-size: 14px; color: #fff; width: 160px; text-align: center; height: 36px; line-height: 36px; background: #e6a13a; overflow: hidden;border-radius: 30px;}
.cp_m dl dd span a:hover{animation:shake 1.5s linear;-webkit-animation:shake 1.5s linear;}
.cp_m ul li{width: 390px;height: 390px;position: relative;line-height: 0;float: left;overflow: hidden;margin-right: 15px;overflow: hidden;margin-bottom: 15px;}
.cp_m ul li img{width: 390px;height: 390px;}
.cp_m ul li span{ width:390px; display:block; text-align:center; height:25px; line-height:25px; overflow:hidden;font-size: 14px;color: #333;position: absolute;left: 0;bottom: 20px; background:url(../images/cp_ico01.png) no-repeat 340px 0;-webkit-transition:transform .3s;transition:transform .3s;}
.cp_m ul li a:hover span{-webkit-transform:translate(10px,0);transform:translate(10px,0);}
.cp_m ul li:first-child{margin-left: 810px;margin-right: 0;}
.cp_m .nobor{margin-right: 0;}

/*匠心制造*/
.six{padding: 60px 0 90px;}
.six .plan_t{height: 137px; background:url(../images/six_line.png) no-repeat center 62px;}
.six_m{margin-bottom: 45px;}
.six_qie{width: 1200px;height: 110px;background: #353431;position: relative;}
.six_qie:before{content: "";width: 0;height: 0;border-top:15px solid #353431; border-left:15px solid transparent;border-right:15px solid transparent;position: absolute;bottom: -15px;}
.six_m p{font-size: 14px;color: #c1c1c1;line-height: 28px;width: 955px;margin:0 auto;text-align: center;padding: 25px 0 0;text-transform: uppercase;}
.six01:before{left: 88px;}
.six02:before{left: 288px;}
.six03:before{left: 488px;}
.six04:before{left: 688px;}
.six05:before{left: 888px;}
.six06:before{left: 1088px;}
.six_bot{padding: 0 0 60px;}
.six_bot ul li{border-left: #d2d2d2 1px solid;width: 200px;height: 150px;float: left;box-sizing:border-box;padding: 30px 0 0;text-align: center;color: #333;overflow: hidden;}
.six_bot ul li em{display: block; line-height: 0; width: 50px; height: 50px; overflow: hidden; margin:0 auto;} 
.six_bot ul li em img{width: 50px;height: 100px;}
.six_bot ul li span{display: block;font-size: 16px;line-height: 24px;padding: 10px 0 0;}
.six_bot ul li i{display: block;font-size: 12px;color: #aaa;text-transform: uppercase; font-family:Arial, Helvetica, sans-serif;}
.six_bot ul li.six_li02{background: #f7f7f7;}
.six_bot ul li:hover,.six_bot ul li.on{background: #e6a13a;color: #fff;}
.six_bot ul li:hover em img,.six_bot ul li.on em img{margin-top: -50px;}
.six_bot ul li:hover i,.six_bot ul li.on i{color: #fff;}
.six_tel{font-size: 18px;color: #d3d3d3;height: 45px;line-height: 45px;overflow: hidden; background:url(../images/six_k.gif) no-repeat;}
.six_tel b{color: #fff;}

.g_zj{    height: 592px;padding-top: 175px;background:url(../images/zjbg.jpg) no-repeat center top;}
.g_zj .u_dlst1{margin-left: 598px;width: 600px;height: 571px;}
.g_zj h3{height: 93px;font-size: 30px;font-weight: bold;color: #212129;}
.g_zj h3 a{color: #212129;text-decoration: none;}
.g_zj h3 em{display: block;font-size: 18px;color: #616161;font-weight: normal;padding-top: 8px;}
.g_zj p{/* height: 96px; */overflow: hidden;font-size: 14px;line-height: 24px;color: #939393;margin-bottom: 23px;text-indent: 28px;}
.g_zj span a{display: block;width: 184px;height: 54px;line-height: 54px;background: #f39800;text-align: center;font-size: 14px;color: #fff;text-transform: uppercase;font-weight: bold;}
.g_zs2{height:320px;}
.zz{width:1200px; height:320px; margin:0 auto; position:relative;}
.zz ul{height:48px;line-height: 48px;margin-bottom: 36px;}

.zz ul li{float:left; height:48px; width: 136px;line-height: 48px;text-align: center; font-size: 16px;color: #fff;margin-right: 30px; background: #7d8488;font-weight: bold;}
.zz ul li a{display:inline-block; width:136px; height:48px;line-height: 48px;  color:#fff;text-decoration: none; }
.zz ul li a:hover,.zz ul li.cur a{background: #f39800;}


.zz_box{ position: relative;}
.zz_box .ljt,.zz_box .rjt{position: absolute;width: 18px;height: 28px;top:75px;}
.zz_box .ljt{background:url() no-repeat;left:-52px;}
.zz_box .rjt{background:url() no-repeat;right:-52px;}
.zz_box .ljt:hover,.zz_box .rjt:hover{background-position: -18px 0;}


.zz-s{height:230px; overflow:hidden;}
.zz-s ol li{position: relative; float:left; width:286px;height:161px;overflow: hidden; margin-right:18px; *display:inline;background: none;padding: 0}
.zz-s ol li.no{margin:0;}
.zz-s ol li img{width:286px; height:161px; display: block;transition: all 0.3s linear 0s;}
.zz-s ol li em{position: absolute;left:0;top:0;background:rgba(0,0,0,.8);width: 288px;padding-top: 70px;height: 91px;text-align: center;font-size: 16px;color: #fff; display: none;}
.zz-s ol li:hover em{display: block;}
.zz-s ol li:hover img{transform: scale(1.1);}


/*常见问答*/
.news_bg{ background:url(../images/news_bg.gif) repeat-y center 0;padding: 50px 0 55px;}
.news{width: 600px;}
.news_t{height: 95px;line-height: 95px;overflow: hidden;font-weight: normal;}
.news_t a{font-size: 24px;color: #333;}
.news_t a:hover{color: #e6a13a;}
.news_t em{display: block;float: left;line-height: 0;width: 24px;padding: 37px 10px 0 0;}
.news_t em img{width: 24px;height: 24px;}
.news_t i{font-size: 20px;color: #aaa;text-transform: uppercase;padding: 0 0 0 10px;}
.news dl{width: 570px;height: 110px; border:#ebebeb 1px solid;overflow: hidden;margin-bottom: 10px;}
.news dl dt{font-size: 14px;color: #aaa; font-family:Arial, Helvetica, sans-serif;width: 110px;text-align: center;height: 110px;padding: 18px 0 0;float: left; background:#ebebeb;line-height: 32px;}
.news dl dt b{display: block;font-size: 48px;color: #333;padding: 12px 0 2px;}
.news dl dd{width: 400px;float: left;padding: 16px 0 0 25px;}
.news dl dd h5{height: 30px;line-height: 30px;overflow: hidden;}
.news dl dd h5 a{font-size: 18px;color: #333;}
.news .wd_desc{font-size: 14px; color: #666;  overflow: hidden;padding: 5px 0 0;}
.news dl:hover dt b,.news dl:hover dd h5 a,.wd dt a:hover{color: #e6a13a;}

/*欧能动态*/
.wd{width: 500px;}
.wd_pic{width: 500px;height: 169px;line-height: 0;overflow: hidden;}
.wd_pic img{width: 500px;height: 169px;}
.wd_m{overflow: hidden;padding: 10px 0 0;}
.wd dl{ width:500px; padding:10px 0 0;height: 75px;}
.wd dt{ background:url(../images/wen.gif) no-repeat 0 7px; padding:0 0 0 40px; height:30px; line-height:30px; overflow:hidden;}
.wd dt a{ font-size:18px; color:#333;font-weight: bold;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display:block;width:450px;}
.wd dd{ padding:5px 0 0 40px;font-size:14px; color:#888;height: 30px;line-height: 30px;overflow: hidden;}

/*走进欧能*/
.about{padding: 100px 0 45px;}
.ab_t{width: 240px;height: 145px;position: absolute;top: 100px;left: 0; background: rgba(230,161,58,0.9);text-align: center;line-height: 44px;padding: 30px 0 0;z-index: 50;}
.ab_t a{font-size: 40px;color: #fff;font-weight: bold;display: block;}
.ab_t i{display: block; font-size: 30px; color: #e9ceaf; text-transform: uppercase; font-weight: normal;}
.about dl{width: 1200px;height: 414px;position: relative;}
.about dl dt{width: 1200px;height: 414px;line-height: 0;}
.about dl dt img{width: 1200px;height: 414px;}
.about dl dd{font-size: 14px;color: #fff;line-height: 26px;background: rgba(0,0,0,0.3);height: 80px;padding: 25px 80px 0;width: 1040px;position: absolute;bottom: 0;left: 0;}
.ab_l{width: 385px;padding: 50px 0 0;}
.ab_l a{display: block; float: left; font-size: 24px; color: #333; width: 164px; text-align: center; height: 50px; line-height: 50px;border: #dfdfdf 1px solid;border-radius: 30px;-webkit-transition:all .3s;transition:all .3s;margin-right: 20px;}
.ab_l a:hover{box-shadow:0 10px 10px 0 #ddd;z-index:2;-webkit-transform:translate(0,-2px);-webkit-transform:translate(0,-2px)}
.ibrand-num{overflow:hidden;margin:30px 0 0;}
.ibrand-num li{float:left;width:203px;height:75px;text-align:center;color:#333;font-size:18px; background:url(../images/ab_line.gif) no-repeat;}
.ibrand-num li span{font-size:42px;line-height: 48px; font-family:Helvetica, sans-serif;}
.ibrand-num li b{display:block;font-size: 14px;color: #888;font-weight: normal;}

/*荣誉资质*/
.photo{padding: 0 0 80px;}
.photo_l{width: 80px;height: 166px;background: #e6a13a;overflow: hidden;}
.photo_l a{font-size: 24px;color: #fff;display: block;width: 30px;text-align: center;margin:0 auto; padding:22px 0 0;line-height: 24px;}
.photo_r{width: 1100px; padding-left:20px;overflow: hidden;}
.photo_r ul li{width: 126px;float: left;line-height: 0;padding: 0 40px 0 0;}
.photo_r ul li img{width: 124px;height: 166px;}
.photo_r ul li a{width: 124px;height: 166px;display: block;border: #e5e5e5 1px solid;}
.photo_r ul li a:hover{border: #e6a13a 1px solid;}

/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}

@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}

/**/
@keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
@-webkit-keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
@-moz-keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
@-o-keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}

.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
.clear{ clear:both; display:block}
.main{ width:1200px; height:auto; margin:0px auto;}
.lf{ float:left; display:block} 
/* 内页左边 */
.ny_left{width: 265px;float:left;height:auto;margin:10px 0px;}
.ny_left_title{ width:100%; height:43px;line-height:43px;   border: 2px solid #b70000;}
.ny_left_title p{ font-size:18px;font-weight:bold;color:#333;text-align:left; height:43px; padding-left:10px; float: left; }
.ny_left_title span{ padding-left: 10px; font-size: 15px; color: #333;}
.nyl{ width:265px; color:#333; margin-top:20px;}
.nylc{ width: 265px;border:1px solid #D6D6D6;}
.nylc p{ line-height:28px; width:90%; margin:0 auto; padding:15px 0px; color: #555; height:auto;font-size: 14px;}

.ny_list{ width:265px; height:auto;  margin:0 auto;}
.ny_list li{ width:100%; margin:0 auto; height:35px; line-height:35px; text-align:left; border:1px solid #D6D6D6; margin: 5px 0px;}
.ny_list li a{ display:block; color:#222; padding-left:10px; font-size: 12px;}
.ny_list li a:hover{ color:#4d7abd;}
.ny_list li .submenuon{ color: #660B10; font-weight:bold;}
/*热门新闻列表*/
.nynlist{ width:242px; height:auto; margin:0 auto; padding:10px 0px; border:1px solid #DFDFDF; background: #fff; }
.nynlist li{ width:95%; margin:0 auto; height:35px; line-height:35px; text-align:left;background:url() no-repeat left center;}
.nynlist li a{ display:block; color:#333; padding-left: 10px; }
.nynlist li a:hover{ color:#FF6600;}

.nybanbot{ width: 100%; height: 50px; line-height: 50px; border-top: 1px solid #dedede; border-bottom: 1px solid #dedede;}
.nybanbotleft{ width: 500px; height: auto; float: left;}
.nybanbotleft p{ font-size: 15px; font-weight: bold; color: #333; display: inline-block;}
.nybanbotleft a{ color: #989898; font-size: 13px; padding: 0px 10px;}
.nybanbotright{ width: 260px; height: 30px; line-height: 30px; margin-top: 10px; float: right; border:1px solid #df0000;}
.keytext{ width: 200px; padding: 0px 0px 0px 10px; height: 29px; line-height: 29px; border: 0px; margin: 0px;}
.keysubmit{ width:45px; height: 31px; float: right; background:url() repeat center center; border: 0px; padding: 0px; margin: 0px;}
/* 内页右边 */
.ny_right{ width:920px; float:right; height:auto;margin:10px 0px; padding-bottom:20px;  background-color:#fff;}
.ny_right_title{ width:100%; height:46px; line-height:46px; color:#000; background-image:url(); background-repeat:no-repeat; background-position:left center; border-bottom:1px solid #6e2200;}
.ny_right_title p{float:left;font-size:18px;font-weight:bold;width:auto; color:#000;}
.ny_right_title span{ float:right;}
.ny_right_title a{ color:#454545; padding:0px 5px;}
.ny_right_title a:hover{ color:#F00; }
.ny_right_content{width:890px; height:auto; line-height:24px; padding:10px 15px; color:#666;}


/*内页新闻*/
.nynewslist{ width:100%; height: auto;}
.nynewslist li{ width:100%; height:auto; margin:0 auto; border-bottom: 1px solid #d7d7d7; padding: 20px 0px 10px 0px;}

.nynewslist li p{ width:100%;  display:block; color:#8f8f8f; font-size:14px;}
.nynewslist li p a{ font-size:16px; color:#333; height:35px; line-height:35px; font-weight:bold;}
.nynewslist li p a:hover{ text-decoration:none; color: #FF6600;}
.nynewslist li span{ font-size:13px; color:#333; line-height:23px;}

/*
.nynews_list{ width:100%;}
.nynews_list li{ width:100%;line-height:35px; border-bottom:1px dashed #dedede; height:35px; background-image:url(../images/dd.jpg); background-repeat:no-repeat; background-position:left center;}
.nynews_list li a{ float:left; color:#333;}
.nynews_list li a:hover{ color:#06C; }
.nynews_list li span{ float:right;}
*/

/*内页产品*/
.procontent{ width: 898px; border: 1px solid #B8B8B8; background: #FBFCFF; height: auto; margin-top: 20px; line-height: 24px; padding: 15px 10px;}
.nypro-list{ width:918px; height:auto; margin-top: 10px;border-left: 1px solid #B8B8B8;border-top: 1px solid #B8B8B8; }
.nypro-list li{ width:285px; height:auto;float:left; padding: 10px; list-style:none;background: #FBFCFF;border-right: 1px solid #B8B8B8;border-bottom: 1px solid #B8B8B8; height:285px}
.nypro-list li .a1{width:280px; height:238px; border:1px solid #dedede; text-align:center; vertical-align:middle; display:table-cell}
.nypro-list li .a1 img{max-width:280px; max-height:238px;  }
.nypro-list li p{ width:100%; line-height:35px; height:35px;font-weight: bold;}
.nypro-list li p a{color:#222;}
.nypro-list li p a:hover{    color: #346307;text-decoration:none;}
.nypro-list li span{ line-height: 23px; height: 50px; display: block; overflow: hidden;}

/*分页*/
.page{ width:100%;height:35px;padding-top:15px; text-align:center;}
.page a{display:inline-block; color:#333; border:1px solid #dedede; padding: 5px 8px; margin:0px 3px; border-radius:2px;}
.page a:hover{background-color:#6e2200;color:#fff; text-decoration:none;}
.page .current{display:inline-block; padding: 5px 8px; color:#6e2200; font-weight:bold;}

/*详情页*/
.article_title{ text-align:center; width:100%; font-size:16px; line-height:40px;}
.newsin-c{width:100%; height:auto; margin:0px auto; padding-top:20px;}
.newsnext{ width: 100%; padding: 30px 0px;}
.newsnext li{ width: 100%; height: 30px; line-height: 30px;}
.newsnext li a{ color: #333; line-height: 30px;}
.newsnext li a:hover{ color: #FF6600; cursor: pointer; text-decoration: none;}
.artdet{ width: 100%; height: 40px; line-height: 40px; text-align: center;}
/*在线留言*/
.zxlyinp{ width:300px; height:28px; line-height:28px; margin:5px 0px; padding-left:10px; border:1px solid #dedede; border-radius:4px;}
.zxlyyzm{width:100px; height:30px; line-height:30px; margin:5px 0px; font-size:14px; padding-left:10px; border:1px solid #dedede; border-radius:4px;}
.zxlysub{ width:120px; height:30px; line-height:30px; color:#fff; text-align:center; border-radius:4px; background-color:#188FE1; border:0px; font-size:15px;}
.zxlysub:hover{ cursor:pointer;}

/*更多新闻，产品*/
.ny_xg_title{ width: 100%; height: 35px; line-height: 35px; border-bottom: 1px solid #e0e0e3;}
.ny_xg_title p{color:#333; background: url(../images/productshow_06.jpg) no-repeat left bottom; font-size: 15px; }
.morearticle{ width:100%; padding:15px 0px;}
.morearticle li{ width:48%; height:35px; line-height:35px; float:left; margin: 0px 1%; border-bottom: 1px dashed #dedede;}
.morearticle li a{ color:#333; background:url(../images/productshow_14.jpg) no-repeat left center; padding-left: 10px;}
.morearticle li a:hover{ color:#000}
.moreproducts{ width:100%; padding:15px 0px;}
.moreproducts li{ width:280px; height:auto;float:left; background: #DEDEDE; margin: 10px 13px; text-align: center;}
.moreproducts li img{ width:100%; height: 220px;}
.moreproducts li a{ color:#333; line-height:30px;}
.moreproducts li a:hover{ color:#000}



.nyproleft{ display:table-cell; width: 410px; height: 340px;  vertical-align:middle; text-align:center; border:1px solid #ddd}
#tbody {width:405px;margin:0px auto;}
#mainbody {width:405px;border:1px solid #dedede; margin-bottom: 10px;}
#mainphoto {cursor:pointer;display:block;}
#goleft {float:left;clear:left;}
#goright {float:right;clear:right;}
#photos {width:370px;height:62px;overflow:hidden; float: left; margin: 0px 5px;}
#showArea img {display:block;float:left;margin:0px 6px;cursor:pointer;border:1px solid #dedede}
#showArea img:hover{ border: 1px solid #cc0000;}


.nyproright{ width: 420px; height: auto; float: right;}
.pro_title{ text-align:left; width:100%; font-size:22px; line-height:40px; }
.nyproright p{ margin: 10px 0px; line-height: 28px; height: 40px; overflow: hidden; color: #616161; font-size:15px; padding-top: 20px;}
.nyproright span{ font-size: 18px; color: #464646; height: 45px;}
.nyproright span b{ color: #e60012; font-size: 26px;}
.nyproright a{ display:block; background: #df0000 url() no-repeat 130px center; height: 40px;line-height: 40px; font-size: 16px; color: #fff; text-align: center;  width: 160px; margin-top: 20px;float: left;}
.nyproright a:hover{ text-align: center;}
.pofont1{ float: left; color: #616161; font-size: 16px; padding-top: 25px;}
.probody{ border-top:1px dashed #dedede; padding: 15px 0px; font-size: 13px; line-height: 23px; margin-top: 40px;}
.probody img{ max-width:890px}
.probodytitle{ width: 139px; height: 42px; line-height: 30px; text-align: center; color: #fff; background: url(../images/productshow_03.png) no-repeat center center; font-size: 14px; margin-bottom: 10px;}



.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px; margin-bottom:10px; clear:both}
.page_list li {display:inline-block;color:#898989;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list li a{}
.page_list li a:hover{color:#fff;background:#898989;}
.page_list li a.on{color:#333;background:#E5EDF2;}


.msgtitle{display:block;padding-bottom:5px;font-size:14px;font-weight:bold;}
.message_block{color:#666;}
.message_block p{padding:12px;}
.msg_input{}
.msg_input_on{width:400px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}
.message_labes{font-size:14px;}
.message_title{height:34px;line-height:34px;background:#f6f9fb;padding:0 12px;}
.message_title h2{color:#376b88;font-size:14px;float:left;}
.message_title span{float:right;font-weight:bold;color:#999;}
.message_info{color:#8ea6b6;text-align:right;}
.message_replay{background:#f5f5f5;padding:0 12px;}
.msg_btn_area{margin:16px 0;text-align:left;}
.msg_btn_area a{display:inline-block;padding:5px 15px;background:#09F;color:#fff;text-align:center;font-family:"宋体";font-size:14px;overflow:hidden;cursor:pointer;font-weight:bold;}
.msg_btn_area a:hover{text-decoration:none;}
.msgflag{margin-left:4px;font-size:12px;color:#900;}

.yema { margin:30px auto; }
.yema a { padding: 0 10px; height: 26px; display: block; float: left; margin: 0 4px; font-size: 16px; color: #6d6d6d; line-height: 26px; text-align: center; border: 1px solid #d2d2d2; background: #f0f0f0; }
.yema span { padding: 0 10px; height: 26px; display: block; float: left; margin: 0 4px; font-size: 16px; color: #6d6d6d; line-height: 26px; text-align: center; border: 1px solid #d2d2d2; background: #f0f0f0; }
.yema a:hover { color: #b12923; background: #FFF; }
.yema a.yenn { color: #b12923; background: #FFF; }

